11:56, 07 фев 21

Мод: Огнестрельное оружие (лайт)

11:56, 07 фев 2021

21 125
15
Мод: Огнестрельное оружие (лайт)
Многие видели одно из самых популярных дополнений с оружиями, которое доступно по ссылке. К сожалению, не всем доступна возможность опробовать столь крутой мод в Майнкрафт из-за малой мощности устройств. К счастью, автор сборки создал упрощенный вариант - Actual Guns CSO Lite, которое будет работать даже на слабых устройствах. Теперь пострелять с друзьями смогут все игроки блочного мира.

Естественно, в этой части оружия будет гораздо меньше, чем обычно, но этого хватит, чтобы получить кучу эмоций и веселья вместе со своими друзьями.


Изменения в новой версии
  • Улучшены все виды оружия
  • Изменены характеристики
  • Добавлена торговля
  • Удалены некоторые виды оружия
  • Исправлены баги
  • Добавлены новые виды оружия
  • Удалены прицелы
Указатель
Скачать мод Actual Guns CSO Lite (.mcpack)
Скачать

[494,42 Kb] скачиваний: 1945

Скачать текстуры для мода Actual Guns CSO Lite (.mcpack)
Скачать

[5,71 Mb] скачиваний: 1497

Поддерживаемые версии

1.16.201

Опубликовал:

Категория: Моды / Оружие

Рейтинг: 4 (7 голосов)

Оставить комментарий
Кликните на изображение чтобы обновить код, если он неразборчив
  1. Максим
    Может я что-то не так делаю. Но версия у меня актуальная. Искал в function там ничего нет, как активировать мод я просто не понимаю.
  2. Ivan noob
    Мод норм но у меня телефон очень мощный по этому я играю на обычном актуал гунс
  3. Богдан
    Цитата: Джейкоб
    Водяные знаки и прочие надписи,которые появляются на экране во время использования мода, изменение надписи "Minecraft" при загрузке мира и изменение текстур - это причины по которым я не качаю такие моды...

    Это меня точно раздражает
  4. Богдан
    Меня надписи ниже меня раздражают
  5. Ха, я тоже смотрел)
    Цитата: Growt
    Эммм, Лайт это как бы Кира (тетрадь смерти)
  6. Maxwell Link
    Цитата: Тупой Мод
    на 1.16.40 не работает >:( как и полная версия не появляютса оружия в Экипировка в /give и /function нету ((

    почему только на новых бетах работает ! я хачу на 1.16.40 поиграть новые беты лагают! в 6фпс!

    Новые версии более совершенны в моддинге. Поэтому любые моды, которые вышли после 1.16.200 лучше установить в 1.16.200. А то что у тебя слабый телеф - это не вина создателя мода. Лагает - покупай новый телеф
  7. Нургиса
    Пожалуйста пожалуйста сделайте этих оружие 3D пожалуйста пожалуйста пожалуйста пожалуйста пожалуйста
  8. Growt
    Эммм, Лайт это как бы Кира (тетрадь смерти)
  9. Джейкоб
    Водяные знаки и прочие надписи,которые появляются на экране во время использования мода, изменение надписи "Minecraft" при загрузке мира и изменение текстур - это причины по которым я не качаю такие моды...
  10. Grincalz
    Мод топ4ик €₽₽₽₽₽₽₽₽₽₽€€¥$